<?xml version="1.0" encoding="UTF-8"?>
<module name="org.jgroups.kubernetes" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="org.jgroups.kubernetes:jgroups-kubernetes:1.0.6.Final"/>
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="org.jgroups" slot="ispn-9.4"/>
    </dependencies>
</module>
